.nmg-image{display:inline-block;font:normal normal normal 14px/1 aJVEJw;text-rendering:auto;}
@font-face{font-family:'aJVEJw';src:url('aJVEJw.woff') format('woff');}
.nmg-omen{font-family:'aJVEJw';}
@font-face{font-family:'aJVEJw';src:url('aJVEJw.woff') format('woff');}
.nmg-music{font-family:'aJVEJw';}
.nmg-rare:before{content:'\\f8e5';}